<!-- Start Page Title Area -->
<div class="page-title-area item-bg-1">
    <div class="container">
        <div class="page-title-content">
            <h2>User Dashboard</h2>
              <ul>
                <li>
                    <a routerLink="/register" routerLinkActive="active">
                        Home 
                        <i class="fa fa-chevron-right"></i>
                    </a>
                 </li>
                <li>User dashboard</li>
            </ul>
        </div>
    </div>
</div>

<section class="user-dashboard">
<div class="container">
<div class="row">
    <div class="col-md-5">
        <div class="row">
            <div class="col-md-5">  
            <!-- <button class="default-btn" type="submit">
                Apply for Loan
            </button> -->
            <!-- Apply for Loan -->
            <button class="default-btn" (click)="onLoginCorpass()">Corpass Login</button>
            <!-- <form [formGroup]="CorpassLogin"  (ngSubmit)="onLoginCorpass()"> -->
                     <!-- <input type="text" formControlName="email" class="form-control" placeholder="Email">
                      <div *ngIf="submitted && f.email.errors" class="invalid-feedback">
                        <div *ngIf="f.email.errors.required">Email is required</div>
                      </div> -->
                    <!-- <button type="submit" class="default-btn"> Corpass Login</button> -->
                    <!-- <button type="reset" class="btn btn-sm btn-danger"><i class="fa fa-ban"></i> Reset</button>  -->
            <!-- </form> -->
        </div>
            <div class="col-md-5">  <button class="default-btn" type="submit">
               Interest in AFS
            </button></div>
        </div>
        <br>
        <div class="user-image">
            <img src="assets/img/team/1.jpg" alt="" class="img-responsive">
        </div>
    </div>
    <div class="col-md-7">
        <div *ngIf="StoreCorpassData">Data saved Successfully</div>
        <form [formGroup]="CorpassLoginData"  (ngSubmit)="submitCorpassData()">
        <div class="dashboard-form">
            <div class="col-md-12 col-sm-12">
                <div class="form-group">
                    <input class="form-control" type="text" name="uinfin" value="{{CorpassData?.result?.uinfin}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12 ">
                <div class="form-group">
                    <input class="form-control" type="text" name="name" value="{{CorpassData?.result?.name}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12">
                <div class="form-group">
                    <input class="form-control" type="text" name="sex" value="{{CorpassData?.result?.sex}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12">
                <div class="form-group">
                    <input class="form-control" type="email" name="race" value="{{CorpassData?.result?.race}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12">
                <div class="form-group">
                    <input class="form-control" type="text" name="nationality" value="{{CorpassData?.result?.nationality}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12 ">
                <div class="form-group">
                    <input class="form-control" type="text" name="dob" value="{{CorpassData?.result?.dob}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12 ">
                <div class="form-group">
                    <input class="form-control" type="text" name="email" value="{{CorpassData?.result?.email}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12 ">
                <div class="form-group">
                    <input class="form-control" type="text" name="mobileno" value="{{CorpassData?.result?.mobileno}}">
                </div>
            </div>
            <div class="col-md-12 col-sm-12 ">
                <div class="form-group">
                    <input class="form-control" type="text" name="regadd" value="{{CorpassData?.result?.regadd}}">
                </div>
            </div>
        </div>
        <button type="submit" class="default-btn">Save Data</button>
      </form>
    </div>
</div>
</div>
</section>
